html {
  width: 100%;
  height: 100%;
  scroll-behavior: smooth;
}

a{
  text-decoration: none;
}

ul{
  text-decoration:none;
  padding: 0;
}
footer div{
  margin-top:2em;
  margin-bottom:2em;
}
header {
  background-color: rgba(17, 17, 17 , .9);
  box-shadow: 1px 1px 5px 0px #111;
  color: #ddd;
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  position: fixed;
  width: 100%;
  top: 0%;
  z-index: 1;
}

header img{
  display: inline-block;
  margin-left: 2em;
  width: 30%;
  height: 30%;
}

img{
  text-align: center;
  width: 100%;
}


.navMobile
{
    width: 100%;
    height: 150%;
    position: fixed;
    background-color: #111;
    overflow: hidden;
    max-height: 0;
    transition: max-height .5s ease-out;
    top:90px;
}

.menu a
{
    display: flex;
    padding: 1em;
    color: #ddd;;
}

.menu a:hover
{
    background-color: #ececec;
}

.hamb
{
    cursor: pointer;
    float: right;
    padding: 40px 20px;
}



.side-menu 
{
    display: none;
}

.side-menu:checked ~ nav
{
    max-height: 100%;
    max-width: 100%;
}

.side-menu:checked ~ .hamb .hamb-line 
{
    background: transparent;
    position: fixed;
}

.side-menu:checked ~ .hamb .hamb-line::before 
{
    transform: rotate(-45deg);
    top:0;
}

.side-menu:checked ~ .hamb .hamb-line::after 
{
    transform: rotate(45deg);
    top:0;
}



p{
  margin:0;
}
body {
  margin: 0;
  padding: 0;
  color: #222;
  font-size: 20px;
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: normal;
  font-style: normal;
}

section {
  padding: 2.5% 7.5%;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: bold;
  display: block;
  margin:0;
}
h2{
  font-size: 2.5em;
  margin:1em;
}
h4{
  text-align: center;
  margin: 2em 0;
}
li {
  list-style-type: none;
}

ul {
  list-style-position: outside;

  width: 100%;
}

a {
  text-decoration: none;
  color: #ddd;
  text-align: center; 
}

a:hover {
  color: #555;
}

footer {
  background-color: #111;
  color: #ddd;
}
footer a {
  color: #ddd;
}

footer img {
  width: 10%;
  height: 10%;
}

.marca{
  font-size: 11px; 
  text-align: center;
}

.hero {
  padding-top: 18.5%;
  padding-bottom: 18.5%;
  background-image: url("imagenes/hero/Fondo_Hero_optimizado.png");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  color: #fff;
}

.blur {
  backdrop-filter: blur(1.5em);
  padding: 3%;
  border-radius: 1em;
  width: 50%;
}

.blur p{
  margin: 2.5em;
}

.flexAround {
  display: flex;
  align-items: flex-start;
  justify-content: space-around;
}



.cuadrosNar p {
  color: #ddd;
  background-color: #989898;
  opacity: 0.5;
  text-align: center;
  padding: 1em;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0.5em;
  margin-right: 0.5em;
  height: 100%;
  border-radius: 20px;
  -moz-border-radius: 20px 20px 20px 20px;
  -webkit-border-radius: 20px 20px 20px 20px;
  border: 2px solid #989898;
}

.flexColumn{
  display:flex;
  justify-content: center; 
  flex-direction: column;
  align-items: center;
  padding-left: 1em;
  padding-right: 1em;
  align-content: space-around;
}

.button{
  padding: 1em;
  border-radius: 0.5em;
  background-color: #CC8000 ;
}
.buttonHeader{
  padding: 1em;
  margin-left: 40%;
  border-radius: 0.5em;
  border-width: 0.1em;
  border-style: solid;
  border-color: #CC8000;
  color: #cc8000;
}


.p60{
  width:40%;
}
.p60 p{
  padding-top:1em;
  padding-bottom:1em;
}

section[id]{
  scroll-margin-top: 98px;
}

.servicios h2 {
  text-align: center;
  margin-bottom: 0.3em; 
}

.caja1{
  background-color: #111;
  opacity: 1;
  border-color: #111;
  border-radius: 20px;
  -moz-border-radius: 20px 20px 20px 20px;
  -webkit-border-radius: 20px 20px 20px 20px;
}

.caja1 p{
  background-color: #111;
  border-color: #111;
  color: #fff;
  opacity: 1;
  padding-bottom: 0%;
  align-items: center;
}

hr {
  position: flex;
  width: 60%;  
  height: 1px; 
  margin-bottom: 2em; 
  background-color: #111;
  border-color: #111;
  border-radius: 20px 20px 20px 20px;
}





.hamb-line 
{
    background-color: #ddd;
    display: block;
    height: 2px;
    position: relative;
    width: 24px;
}

.hamb-line::before,
.hamb-line::after
{
    background-color: #ddd;
    content: '';
    display: block;
    height: 100%;
    position: absolute;
    transition: all .2s ease-out;
    width: 100%;
}

.hamb-line::before
{
    top: 5px;
}

.hamb-line::after
{
  top: -5px;
}
.navPC{
  width: 60%;
  display: flex;
  align-items: center;
}
.navPC a{
  padding-left: 2%;
  padding-right: 2%;
}
.navMobile{
  display: none;
}
.hamb{
  display: none;
}